/* *,
*::before,
*::after {
  box-sizing: border-box;
}

*::before,
*::after {
  content: "";
  position: absolute;
}

* {
  padding: 0;
  margin: 0;
}

body {
  background-color: #005bbb;
} */
.empty-page{
    position: relative;
  text-align: center;

    justify-items: center;
    justify-content: center;
}
.des-container{
    display: flex;
    justify-content: center;
    padding: 20px 30px;
    margin: 10px 30px;
}
.des-container p{
    font-size: 24px;
    font-weight: 700;
    margin: 0 30px;
}
.container {
  position: relative;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
/* 
  transform: translate(-50%, -50%);
  padding: 95px 125px; */
  background-color: #fff;
  border-radius: 0.75rem;
}
@media screen and (max-width: 650px) {
  .container {
    padding: 50px 65px;
  }
  .container .head {
    --drawing-width: 250px;
  }
}
@media screen and (max-width: 450px) {
  .container {
    padding: 25px 35px;
  }
  .container .head {
    --drawing-width: 200px;
  }
}

.head {
  --drawing-width: 340px;
  position: relative;
  width: 30em;
  height: 30em;
  background-color: #94bfdc;
  border-radius: 50%;
  font-size: calc(var(--drawing-width, 340px) / 34);
}
.head::before, .head::after {
  left: 50%;
  width: 34em;
  background-color: #005bbb;
  z-index: -1;
}
.head::before {
  transform: translateX(-50%) translateY(-2em);
  height: 17em;
  border-bottom: 0;
  border-radius: 17em 17em 0 0;
}
.head::after {
  height: 12em;
  transform: translateX(-50%);
  bottom: 3.1em;
}

.mouth {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 3.6em;
  width: 9em;
  height: 2.25em;
  background-color: #fff;
  border-radius: 9em 9em 0 0;
  animation: mouthAnimation 2000ms ease infinite;
}

.hair::before, .hair::after {
  background-color: #005bbb;
  width: 3em;
  height: 15em;
  bottom: 6em;
}
.hair::before {
  left: 0;
}
.hair::after {
  right: 0;
}
.hair--forehead::before, .hair--forehead::after {
  top: 0;
  background-color: #005bbb;
}
.hair--forehead::before {
  width: 21em;
  height: 9em;
  transform: rotate(-24deg) translateY(0.9em) translateX(-0.45em);
  border-top-left-radius: 6.6em;
  border-top-right-radius: 6.6em;
}
.hair--forehead::after {
  right: 0;
  width: 18em;
  height: 7.5em;
  transform: rotate(50deg) translateY(-0.7em) translateX(4.2em);
  border-top-right-radius: 6.6em;
  border-top-left-radius: 6.6em;
}

.glasses {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 13.2em;
  width: 3em;
  height: 1.2em;
  background-color: #444444;
  animation: glassesAnimation 2000ms ease infinite;
}
.glasses--right, .glasses--left {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 12em;
  height: 12em;
  border: 1.2em solid #444444;
  border-radius: 50%;
  overflow: hidden;
}
.glasses--right {
  left: calc(100% - 0.1em);
}
.glasses--left {
  right: calc(100% - 0.1em);
}

.eye {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 2.4em;
  height: 2.4em;
  background-color: #1f2b7b;
  border-radius: 50%;
  transform: translateY(0);
  animation: eyeAnimation 2000ms ease infinite;
}
.glasses--left .eye {
  --animation-properties-multiplier: -1;
  right: 1.2em;
}
.glasses--right .eye {
  --animation-properties-multiplier: 1;
  left: 1.2em;
}

.eyebrow {
  position: absolute;
  bottom: 100%;
  width: 8.4em;
  height: inherit;
  border: 0.6em solid transparent;
  border-radius: 50%;
  animation: eyebrowAnimation 2000ms ease infinite;
}
.glasses--left .eyebrow {
  right: 0;
  border-right-color: #5e9fca;
  transform: translateY(5.4em) rotate(57deg);
  --animation-properties-multiplier: -1;
}
.glasses--right .eyebrow {
  left: 0;
  border-left-color: #5e9fca;
  transform: translateY(5.4em) rotate(-57deg);
  --animation-properties-multiplier: 1;
}

@keyframes eyeAnimation {
  40%, 60% {
    transform: translateX(calc(1em * var(--animation-properties-multiplier))) translateY(1em);
  }
}
@keyframes eyebrowAnimation {
  40%, 60% {
    transform: translateY(6.8em) translateX(calc(0.5em * var(--animation-properties-multiplier))) rotate(calc(-70deg * var(--animation-properties-multiplier)));
  }
}
@keyframes glassesAnimation {
  40%, 60% {
    transform: translateX(-50%) translateY(1.25em);
  }
}
@keyframes mouthAnimation {
  0%, 100% {
    border-radius: 9em 9em 4.5em 4.5em;
    transform: translateX(-50%) translateY(-1em);
  }
  40%, 60% {
    border-radius: 9em 9em 0 0;
    transform: translateX(-50%) translateY(0);
  }
}